<!DOCTYPE html>
<html>
<head>
    <title> Trend-Watch </title>
    <meta name="viewport" content="width=device-width, initial-scale=1">


    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

</head>
<body>
  <%= render "layouts/navigation" %>
    <div class="branding-bar">
        <div class="branding-logo"><%= image_tag("market.png") %></div>
        <div class="branding-name"><h2> TrendWatch </h2></div>
    </div>
    <div class="marquee">
        <marquee direction="left" scrollamount="3" behavior="scroll" style="height: 50px; color: #ffffff; font-size: 36px; background-color: #003399;">Veldspar - Buy:300ISK/Sell:250ISK</marquee>
    </div>
    <div class="yield">
        <%= yield %>
    </div>
    </body>
</html>
